RubyGems Navigation menu

decidim-api 0.26.0.rc1

API engine for decidim

Versions:

  1. 0.27.0.rc1 - June 27, 2022 (21 KB)
  2. 0.26.2 - June 14, 2022 (17.5 KB)
  3. 0.26.1 - March 25, 2022 (17.5 KB)
  4. 0.26.0 - February 22, 2022 (17 KB)
  5. 0.26.0.rc2 - February 02, 2022 (17 KB)
  6. 0.26.0.rc1 - January 24, 2022 (17.5 KB)
Show all versions (106 total)

Runtime Dependencies (3):

  • graphql ~> 1.12, >= 1.12.3
  • rack-cors ~> 1.0
  • redcarpet ~> 3.5, >= 3.5.1
  • Development Dependencies (4):

    Owners:

    Pushed by:

    Authors:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    SHA 256 checksum:

    f1d9cc53de6113265334fee7ae377c5dc64d0ef5ab7463f1ee34fc73d5a3606d

    Total downloads 156,238

    For this version 460

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPL-3.0

    Required Ruby Version: >= 2.7

    Required Rubygems Version: > 1.3.1

    Links: